const { removeDir, copyDir } = require('./utils');

async function main() {
  await removeDir('../dist/android');
  await copyDir('../play/build_android/jsb-link/remote', '../dist/android');
  await removeDir('../play/build_android/jsb-link');
}

main();